<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link type="text/css" rel="stylesheet"  href="head.css">
    <title>我滴博客</title>
</head>
<body>

<DIV class="menu">
    <article class="item">
        <p class="p_1">乔治的博客</p>
    </article>
    <article class="item">
    <ul>
        <li><a href="hw.html">博客首页</a></li>
        <li><a href="yemian.html">博客页面</a></li>
        <li><a href="leibie.html">博客类别</a></li>
        <li><a href="shijianzho.html">时间轴页面</a></li>
        <li><a href="jianjie.html">个人简介</a></li>
    </ul>
    </article>
    <MAIN>
        <!--<img name="tu1"class="" alt="背景" width="1080px">--><!--name 给img一个名字，方便以后动态控制img的改变-->
        <article class="item">
            <img src="tu/1.webp" alt="tupian">
            <HR>
            </article>
        <article class="item">
                <h2>资讯</h2>
                <ul>
                <li><p>01</p><a href="#" target="_blank" class="flavor">海底捞火锅天花板缘何走下神坛？“高光时刻”何日再现</a></li>
                <li><p>02</p><a href="#" target="_blank" class="flavor">古天乐：工作和生活究竟是什么？你有没有找到答案</a></li>
                <li><p>03</p><a href="#" target="_blank" class="flavor">刘纪辉：不知道今天穿什么？翻一翻这本“色彩字典” </a></li>
                <li><p>04</p><a href="#" target="_blank" class="flavor">看了这片才明白，47年，“大白鲨”的进化落后于人 </a></li>
                <li><p>05</p><a href="#" target="_blank" class="flavor">鼎湖听泉：宋朝名将的宿命！狄青是活活被吓死的吗？</a></li>
                <li><p>06</p><a href="#" target="_blank" class="flavor">《罚罪》：不同世界的两个人，注定无法拥有真正的爱情</a></li>
                </ul>
                <hr>
        </article>
    </MAIN>
</DIV>
</body>
</html>